body {background-color: #FFEDD9;}
h1 {color: #FA8FF4;
    font-family: consolas;
    font-size: 100px;
    text-align: center;
    background-color: white ;
    border-style: solid;
    border-width: 15px;
    border-radius: 90px;
    border-color: black;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 25px;
    margin-bottom: 50px;
    padding: 15px;
    box-shadow: 15px 15px 15px rgb(245, 73, 39);}
    
p {color: darkblue;
   font-family: arial;
   font-size: 45px;
   text-align: justify;}

ul, ol {color: darkblue ;
   font-family: arial;
   font-size: 45px;}

img { 
	 border-style: solid;
     width: 50%;
     border-width: 17px;
     border-color: black; 
     border-radius: 10% 10% 10% 10%;
     ; }
    

strong {color: #FA8FF4 ;}

a {color:#FF00D1 ;
text-decoration: none;
font-size: 45px;}

a:hover {background-color: white;
color: purple;}

h2 {font-size : 70px;} 

h3 {font-size : 70px;} 
